Raspbian Package Auto-Building

Buildd status for nextcloud-desktop (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 2.6.1-1BD-Uninstallable13d 19h 5muncompiledmisc:extraold | no log

Dependency installability problem for nextcloud-desktop on armhf:

nextcloud-desktop build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.6~)